/* CSS Document */

.border {
	border-width: 4px;
	border-color: #000000;
	border-style: solid;
}

a:link.link, a:visited.link, a:active.link {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}

a:hover.link {
	color: #000000;
	text-decoration: underline;
}

.nav {
	text-align: center;
	line-height: 30px;
	height: 150px;

}

a:link.navLink, a:visited.navLink, a:active.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #000000;
	height: 30px;
	width: 100px;
}

a:hover.navLink {
	color: #CC0000;
	background-color: #FFFFCC;
}

.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #666666;
	text-align: justify;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

.contentLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #666666;
	text-align: justify;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

h1 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

p {
	display: block;
}

a:link.historyLink, a:visited.historyLink , a:active.historyLink  {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

a:hover.historyLink {
	color: #CC0000;
	background-color: #FFFFCC;
}

.hisotryNav {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-color: #cccccc;
	border-bottom-style: solid;
}

.historyThumbs {
	width: 100%;
	text-align: right;
	margin-top: 2px;
	font-size: 10px;
}

.historyThumbImage {
	width: 40px;
	height: 40px;
	border-width: 1px;
	border-style: solid;
	border-color: #333333;
}

.galleryNav {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-color: #cccccc;
	border-bottom-style: solid;
}

a:link.galleryLink, a:visited.galleryLink , a:active.galleryLink  {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

a:hover.galleryLink {
	color: #CC0000;
	background-color: #FFFFCC;
}

.galleryLinkThumb {
	width: 100px;
	height: 100px;
	border-width: 4px;
	border-style: solid;
	border-color: #333333;
}

.contactTable {
	padding: 2px;
	font-size: 12px;
	color: #666666;
}

